.button {
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    padding: 12px 24px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    background-color: #404ee6;
    color: #fff;
    transition: all 0.2s ease-in-out;
    margin: 12px 0;
    width: 100%;
  }
  
  .button:hover {
    background-color: #1f2937;
  }